<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
  <path
      android:pathData="M-13,-228h375v813h-375z"
      android:strokeWidth="1"
      android:fillColor="#FAFAFB"
      android:fillType="evenOdd"
      android:strokeColor="#00000000"/>
  <path
      android:pathData="M-13,-76h375v333h-375z"
      android:strokeWidth="1"
      android:fillColor="#FFFFFF"
      android:fillType="evenOdd"
      android:strokeColor="#00000000"/>
  <path
      android:pathData="M-14,-246h376v854h-376z"
      android:strokeAlpha="0.452821"
      android:strokeWidth="1"
      android:fillColor="#000000"
      android:fillType="evenOdd"
      android:strokeColor="#00000000"
      android:fillAlpha="0.452821"/>
  <path
      android:pathData="M-5,-15L355,-15C359.4183,-15 363,-11.4183 363,-7L363,262L363,262L-13,262L-13,-7C-13,-11.4183 -9.4183,-15 -5,-15Z"
      android:strokeWidth="1"
      android:fillColor="#000000"
      android:fillType="evenOdd"
      android:strokeColor="#00000000"/>
  <path
      android:pathData="M-5,-15L355,-15C359.4183,-15 363,-11.4183 363,-7L363,262L363,262L-13,262L-13,-7C-13,-11.4183 -9.4183,-15 -5,-15Z"
      android:strokeWidth="1"
      android:fillColor="#FFFFFF"
      android:fillType="evenOdd"
      android:strokeColor="#00000000"/>
  <path
      android:pathData="M6.6504,17.4636L17.6504,6.4636M17.6504,17.4636L6.6504,6.4636"
      android:strokeWidth="1.8"
      android:fillColor="#00000000"
      android:strokeColor="#242424"
      android:fillType="evenOdd"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M-13,-228h375v813h-375z"
      android:strokeWidth="1"
      android:fillColor="#FAFAFB"
      android:fillType="evenOdd"
      android:strokeColor="#00000000"/>
  <path
      android:pathData="M-13,-76h375v333h-375z"
      android:strokeWidth="1"
      android:fillColor="#FFFFFF"
      android:fillType="evenOdd"
      android:strokeColor="#00000000"/>
  <path
      android:pathData="M-14,-246h376v854h-376z"
      android:strokeAlpha="0.452821"
      android:strokeWidth="1"
      android:fillColor="#000000"
      android:fillType="evenOdd"
      android:strokeColor="#00000000"
      android:fillAlpha="0.452821"/>
  <path
      android:pathData="M-5,-15L355,-15C359.4183,-15 363,-11.4183 363,-7L363,262L363,262L-13,262L-13,-7C-13,-11.4183 -9.4183,-15 -5,-15Z"
      android:strokeWidth="1"
      android:fillColor="#000000"
      android:fillType="evenOdd"
      android:strokeColor="#00000000"/>
  <path
      android:pathData="M-5,-15L355,-15C359.4183,-15 363,-11.4183 363,-7L363,262L363,262L-13,262L-13,-7C-13,-11.4183 -9.4183,-15 -5,-15Z"
      android:strokeWidth="1"
      android:fillColor="#FFFFFF"
      android:fillType="evenOdd"
      android:strokeColor="#00000000"/>
  <path
      android:pathData="M6.6504,17.4636L17.6504,6.4636M17.6504,17.4636L6.6504,6.4636"
      android:strokeWidth="1.8"
      android:fillColor="#00000000"
      android:strokeColor="#242424"
      android:fillType="evenOdd"
      android:strokeLineCap="round"/>
</vector>
